» Ubuntu » Paket

Error

two or more packages specified (libantlr-java precise)